<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Default.aspx.cs" Inherits="WebApplication1._Default" %>
<%
    int invoiceNumber = Convert.ToInt32(Request.QueryString["invoiceNumber"]);
    int amount = Convert.ToInt32(Request.QueryString["amount"]); 
    Response.Write(invoiceNumber+amount);
%>
